/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#iubenda-cs-banner .iubenda-cs-opt-group button {position: relative !important;}

h2.warning-message{
    font-weight:400;
    padding: 40px;
    background-color: #fff4e7;
    border-radius: 5px;
    color:#000;
    line-height: 34px;
    font-size: 20px;
    max-width: 852px;
    margin:auto;
    text-align: justify;
    border: 2px solid #f39918;
}

@media screen and (min-width:600px){
    .table-fees-mobile{
        display:none !important;
    }
    }
    
    @media screen and (max-width:599px){
    .table-fees-desktop{
        display:none !important;
    }
    .table-fees-mobile-item {
        border: 2px solid #cdcdcd;
        border-radius: 5px;
        background-color: #fff;
        padding: 20px 10px 0px;
        margin-bottom: 20px;
        max-width: 350px;
        text-align: center;
    }
    .table-fees-mobile-item h4 p, .table-fees-mobile-item h4 span, .table-fees-mobile-item h4 p span {
        text-align: center !important;
        padding:0 !important;
    }
    .table-fees-mobile-item h4{
        text-align: center !important;
        padding:0 !important;
    }
    }

    .committee-desktop {
        margin-bottom: 10px !important;
        display: inline-block;
        min-height: 195px;
    }
    
    @media screen and (max-width:599px){
        .wpfm-position-left.wpfm-menu-nav ul, .wpfm-position-right.wpfm-menu-nav ul {
            position: fixed;
            bottom: 0 !important;
            left: 0 !important;
            z-index: 10002 !important;
            padding: 0px 5% 28px !important;
            border-top: 1px solid #ccc !important;
            background-color: #ffffff !important;
            display: inline-block;
            width: 100%;
            top: calc(100% - 30px);
            height: 60px;
        }
        .wpfm-template-1 ul li, .wpfm-template-2 ul li, .wpfm-template-3 ul li, .wpfm-template-4 ul li {
            max-width: 24%;
            margin: 0 3%;
            display: -webkit-box;
            display: -ms-flexbox;
            display: inline-block;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
        .wpfm-template-2 .wpfm-menu-nav.wpfm-position-right ul li a {
            
            background-color: #fff !important;
        }
        .wpfm-template-2 .wpfm-menu-nav.wpfm-position-right ul > li > a span.wpfm-icon-block, .wpfm-template-2 .wpfm-menu-nav.wpfm-position-top-right ul > li > a span.wpfm-icon-block, .wpfm-template-2 .wpfm-menu-nav.wpfm-position-bottom-right ul > li > a span.wpfm-icon-block {
            width: 100%;
            position: absolute;
            left: 0;
            top: 0;
            text-align: center;
            height: 25px;
        }
        .wpfm-template-2 .wpfm-menu-nav.wpfm-position-right ul li a, .wpfm-template-2 .wpfm-menu-nav.wpfm-position-top-right ul li a, .wpfm-template-2 .wpfm-menu-nav.wpfm-position-bottom-right ul li a {
            display: block;
            position: inherit;
            text-align: center;
            -moz-transform: none;
            -ms-transform: none;
            -o-transform: none;
            transition: none;
            -webkit-transition: none;
            -moz-transition: none;
            -o-transition: none;
            -ms-transition: none;
            margin-left: 0px !important;
            width: 100%;
            padding: 0px 8px;
            left:35%;
        }
        .wpfm-template-2 .wpfm-menu-nav.wpfm-position-right ul li a:hover, .wpfm-template-2 .wpfm-menu-nav.wpfm-position-top-right ul li a:hover, .wpfm-template-2 .wpfm-menu-nav.wpfm-position-bottom-right ul li a:hover {
            right: inherit;
            -webkit-transform: none;
            -moz-transform: none;
            -o-transform: none;
            -ms-transform: none;
            float: none;
            display: block;
            left: 0;
            text-decoration: none;
        }
        .wpfm-template-2 .wpfm-menu-nav ul li >a >span.wpfm-menu-name, .wpfm-template-3 .wpfm-menu-nav ul li >a >span.wpfm-menu-name {
            visibility: visible;
            opacity: 1;
        }
        .fa-pencil:before, .fa-shopping-cart:before, .fa-book:before {
            width: 24px !important;
            height: 24px !important;
            background-size: 24px 24px !important;
            display: block;
            content: "" !important;
        }
        .wpfm-template-1 a span.wpfm-menu-name, .wpfm-template-2 .wpfm-menu-nav ul li a span.wpfm-menu-name, .wpfm-template-3 .wpfm-menu-nav ul li a span.wpfm-menu-name, .wpfm-template-3 .wpfm-menu-nav ul li a span.wpfm-menu-name, .wpfm-template-4 ul li .wpfm-menu-name, .wpfm-template-5 .wpfm-menu-nav ul li a span.wpfm-menu-name {
            font-size: 11px !important;
            line-height: 16px;
            padding: 0;
            margin: 0;
            display: inline-flex;
            bottom: 0px !important;
            vertical-align: sub;
            top: 32px;
            position: relative;
            width: 80%;
            text-align: center;
        }
        span.wpfm-icon-block {
            padding: 0px 6px;
        }
        i.fa.fa-pencil {
            padding-top: 0;
            padding-left: 0;
            margin-left: -13px;
            margin-top: -4px;
        }
        i.fa.fa-shopping-cart {
            margin-left: -23px;
            margin-top: -4px;
        }
        i.fa.fa-book {
            margin-left: -17px;
            margin-top: -3px;
        }

        span.name.wpfm-menu-name {
            text-align: center !important;
            color: #383838 !important;
            font-weight: 800 !important;
        }
        .fa-book:before {
            background-image: url(https://www.mcascientificevents.eu/wp-content/uploads/2019/10/book.png) !important;
        }
        .fa-shopping-cart:before{
            background-image: url(https://www.mcascientificevents.eu/wp-content/uploads/2019/10/cart.png) !important;
        }
        .fa-pencil:before{
            background-image: url(https://www.mcascientificevents.eu/wp-content/uploads/2019/10/edit.png) !important;
        }
        .hotel-booking-mobile{
            display:none;
        }
    }

    .time-programme {
        font-size: 18px;
    }

    img.collaboration-img {
        margin: auto;
        text-align: center;
        display: block;
    }

    .align-center{
        text-align: center;
    }

 #mc_embed_signup .mc-field-group {
    clear: left;
    position: relative;
    width: 96%;
    padding-bottom: 0px !important;
    min-height: 30px;
    margin-bottom: 3px !important;
}

input {
    margin-bottom: 0px !important;
}

select{
    border: 1px solid #abb0b2;
    border-radius: 3px;
    height: 36px;
}
#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 0px !important;
    font-size: 12px;
}

input#mc-embedded-subscribe {
    margin: 20px 0 !important;
}

